/*                   Plimoth Plantation     */
/*                         Modal Popups     */
/*                  Genuine Interactive     */

#simplemodal-overlay { background: #fff; }

.simplemodal-wrap { overflow: hidden !important; }

.simplemodal-close { position: absolute; right: 20px; top: 19px; width: 38px; height: 40px; background: url(/sites/all/themes/plimoth/images/modal-close.png); cursor: pointer; z-index: 1000; }

/* wraps and hides all modal content and template */
#modalUtility, #inlineModalContents { display: none; }

/* template table */
#modalTemplate table.border-table { border-collapse: collapse; }

/* set bg image */
#modalTemplate table.border-table td { background-image: url(/sites/all/themes/plimoth/images/modal-bg.png); }

/* corners */
#modalTemplate table.border-table td.nw,
#modalTemplate table.border-table td.ne,
#modalTemplate table.border-table td.sw,
#modalTemplate table.border-table td.se { width: 55px; height: 55px; }

/* sides */
#modalTemplate table.border-table td.n,
#modalTemplate table.border-table td.s { height: 55px; }
#modalTemplate table.border-table td.w,
#modalTemplate table.border-table td.e { width: 55px; }

/* background positions */
#modalTemplate table.border-table td.nw { background-position: left top; }
#modalTemplate table.border-table td.ne { background-position: right top; }
#modalTemplate table.border-table td.se { background-position: right bottom; }
#modalTemplate table.border-table td.sw { background-position: left bottom; }
#modalTemplate table.border-table td.n { background-position: center top; }
#modalTemplate table.border-table td.s  { background-position: center bottom; }
#modalTemplate table.border-table td.w { background-position: left center; }
#modalTemplate table.border-table td.e { background-position: right center; }
#modalTemplate table.border-table td.ctr { background-position: center center; }

/* youtube modal */
.modal-content.modal-youtube { width: 640px; height: 444px; }
.modal-content.modal-youtube h1 { height: 54px; line-height: 54px; text-align: center; font-size: 1.33em; font-family: Georgia, Times, serif; font-weight: normal; text-transform: uppercase; color: #232323; background: url(../images/modal-title-bg.png) repeat-x; }

/* gallery modal */
.modal-content.modal-gallery { width: 540px; height: 453px; }
.modal-content.modal-gallery .gallery-large-image { width: 540px; height: 360px; overflow: hidden; position: relative; }
.modal-content.modal-gallery .gallery-large-image h1 { position: absolute; left: 0; bottom: 0; width: 500px; padding: 14px 20px; background: url(../images/grey-trans.png); color: #fff; text-align: center; font-size: 1.16em; font-family: Georgia, "Times New Roman", Times, serif; text-transform: uppercase; }
.modal-content.modal-gallery .gallery-thumbs-container { width: 540px; height: 92px; padding: 1px 0; background: url(../images/gallery-thumbs-bg.jpg); position: relative; }
.modal-content.modal-gallery .gallery-thumbs-container .gallery-thumbs { margin: 15px 0 0 37px; width: 468px !important; height: 60px; overflow: hidden; }
.modal-content.modal-gallery .gallery-thumbs-container .gallery-thumbs ul { position: absolute; left: 0; top: 0; width: 3000px; height: 60px; }
.modal-content.modal-gallery .gallery-thumbs-container .gallery-thumbs li { float: left; width: 95px !important; }
.modal-content.modal-gallery .gallery-thumbs-container .gallery-thumbs a { float: left; border: 3px solid #fff; }
.modal-content.modal-gallery .gallery-thumbs-container .gallery-thumbs a.active { border-color: #af0918; }
.modal-content.modal-gallery .gallery-thumbs-container .gallery-thumbs img { display: block; }

.modal-content.modal-gallery .gallery-thumbs-container .gallery-next { position: absolute; top: 37px; right: -5px; width: 13px; height: 20px; background: url(../images/gallery-thumbs-scroll-r.png); cursor: pointer; }
.modal-content.modal-gallery .gallery-thumbs-container .gallery-prev { position: absolute; top: 37px; left: -5px; width: 13px; height: 20px; background: url(../images/gallery-thumbs-scroll-l.png); cursor: pointer; }
.modal-content.modal-gallery .gallery-thumbs-container .gallery-next.disabled,
.modal-content.modal-gallery .gallery-thumbs-container .gallery-prev.disabled { background: none; cursor: default; }
